From 3e77432495dcbca5b2ba3b03e5f18246777fca75 Mon Sep 17 00:00:00 2001
From: wuxw <928255095@qq.com>
Date: 星期日, 05 五月 2019 18:02:31 +0800
Subject: [PATCH] 代码暂存 未开发完成

---
 WebService/src/main/resources/static/css/common.css |   25 +++++++++++++++++++++++++
 1 files changed, 25 insertions(+), 0 deletions(-)

diff --git a/WebService/src/main/resources/static/css/common.css b/WebService/src/main/resources/static/css/common.css
index 27b138f..f0b6468 100644
--- a/WebService/src/main/resources/static/css/common.css
+++ b/WebService/src/main/resources/static/css/common.css
@@ -6,4 +6,29 @@
 }
 .no_display{
     display:none
+}
+.fileinput>.file{
+        position: absolute;
+        top: 0;
+        right: 0;
+        margin: 0;
+        opacity: 0;
+        filter: alpha(opacity=0);
+        font-size: 23px;
+        height: 100%;
+        width: 100%;
+        direction: ltr;
+        cursor: pointer;
+}
+.delete_button{
+    color: #dc3545;
+}
+.java110_loading{
+    width: 100%;
+    height: 100%;
+    z-index: 2300;
+    position: absolute;
+}
+.java110_loading>div{
+    margin: 70px auto;
 }
\ No newline at end of file

--
Gitblit v1.8.0